
/*default*/

.section_option{background: rgba(239,240,242,1.00)}
.section_option_sub{background: rgba(239,240,242,1.00);}
.section_option_sub p{margin: 0}.section_product_other{background:rgba(226,235,255,1.00);margin-bottom: 70px}
.section_bgg{background: rgba(239,240,242,1.00)}
.section_company_history{background: rgba(226,235,255,1.00)}

@media screen and (min-width: 768px){
.section_option{padding: 110px 0}
.section_option_sub{padding: 85px 0 120px }
.section_option_sub .sub_title{margin-bottom: 31px;}
.section_low_head{padding: 120px 0 130px 0}
.section_low{padding: 0 0 150px}
.section_low_sub{padding: 0 0 100px}
.section_product_other{padding: 80px 0 100px;background:rgba(226,235,255,1.00) }
.section_company{margin: 50px 0 100px}
.section_company_proflile{padding: 120px 0;}
.section_company_history{padding: 69px 0;}
.section_info{padding: 150px 0}
.section_recruit_head{padding: 130px 0 50px}
.section_conact_head{padding: 130px 0 130px}
.section_recruit{padding: 160px 0 150px}

}
@media screen and (max-width: 767px){
.section_option{padding: 50px 0}
.section_option_sub{padding: 40px 0}
.section_option_sub .sub_title{margin-bottom: 15px;}
.section_low_head{padding: 50px 0}
.section_low{padding: 0 0 50px}
.section_low_sub{padding: 0 0 50px}
.section_product_other{padding: 40px 0 50px}
.section_company{margin: 30px 0 50px}
.section_company_proflile{padding: 60px 0}
.section_company_history{padding: 35px 0;}
.section_info{padding: 70px 0}
.section_recruit_head{padding: 60px 0 30px}
.section_recruit{padding: 100px 0 70px}
}



.sub_title span{display: block;font-family: ryo-gothic-plusn, sans-serif;color: rgba(160,160,160,1.00)}
.sub_title_second{text-align: center;}
.sub_title_second h2{margin: 0 0 15px;}
.sub_title_second span{display: block;font-family: ryo-gothic-plusn, sans-serif;color: rgba(160,160,160,1.00)}
@media screen and (min-width: 768px){
.sub_title h2{margin: 0 0 15px;font-size: 2.8rem}
.sub_title span{font-size: 1.4rem;}
.sub_title_second h2{display: flex;justify-content: center;align-items: center;}
.sub_title_second h2::before,.sub_title_second h2::after{content: "";height: 1px;width: 130px;display: block;background:rgba(34,34,34,1.00);font-size: 2.8rem;}
.sub_title_second h2::before{margin-right: 40px}
.sub_title_second h2::after{margin-left: 40px}
.sub_title_second span{font-size: 1.4rem;}
}



@media screen and (min-width: 768px){
.vpc{display: none}
}

@media screen and (max-width: 767px){
.vsp{display: none}
}

p span.blue{color:rgba(0,121,206,1.00) }
img.wide{width: 100%}

@media screen and (min-width: 768px){
.tmgb{margin-bottom: 130px}
}
@media screen and (max-width: 767px){
.tmgb{margin-bottom: 60px}
}

@media screen and (min-width: 768px){
h3.sub_title_head{margin: 0 0 35px;font-size: 2.6rem}
}

/*top*/

@media screen and (min-width: 768px){
.agent_message .agent_message_title{margin-bottom: 30px}
.agent_message .agent_message_title h2{margin: 0 0 15px}
.agent_message .agent_message_title span{font-size: 1.4rem;}
.agent_message p{margin: 0 0 36px}
}

/*
@media screen and (max-width: 767px){
.agent_message .agent_message_title{margin: 30px 0}
.agent_message .agent_message_title h2{margin: 0 0 15px;font-size: 6vw}
.agent_message .agent_message_title span{font-size: 2vw}
.agent_message p{margin: 0 0 36px;font-size: 3.5vw}
}
*/

.news_image_column .news_info{background: rgba(255,255,255,1.00)}
.news_image_column .news_info .sub_title{margin-bottom: 24.5px;}
.news_image_column .news_info dl {border-bottom: 1px solid rgba(217,217,217,1.00);margin: 0;font-family: ryo-gothic-plusn, sans-serif;line-height: 1.5em}
.news_image_column .news_info dl dd span{display: flex;align-items: center;justify-content: center;height:32px;width: 100px;background:rgba(239,240,242,1.00)  }
.news_image_column .news_info .list_link{margin:  5px 0 0 0}
.news_image_column .news_info .list_link a{font-size: 1.5rem;text-align: right;font-family: ryo-gothic-plusn, sans-serif;margin-top: 10px }
.news_image_column .news_info .list_link span{transform: translateY(-1px);display: inline-block}

@media screen and (min-width: 768px){
	
.news_image_column .news_info{padding: 72px 80px ;}
.news_image_column .news_info dl {padding:20px 0;display:flex;align-items: center}
.news_image_column .news_info dl,.news_image_column .news_info dl h3 a{font-size: 1.5rem;font-weight: 300}
.news_image_column .news_info dl dt{width:160px;font-size: 1.5rem; }
.news_image_column .news_info dl dd{width:calc(100% - 160px) ;padding-right: 30px}
.news_image_column .news_info dl dd{display: flex;align-items: center}
.news_image_column .news_info dl dd span{width: 100px;font-size: 1.2rem;}
.news_image_column .news_info dl dd h3{width: calc(100% - 100px)}
.news_image_column .news_info h3{margin: 0 0 0 30px;}
}

@media screen and (max-width: 767px){
.news_image_column .news_info dl{padding: 10px 0}
.news_image_column .news_info dl dt{margin-bottom: 10px}
.news_image_column .news_info h3{margin: 10px 0 0 0;}
}

body:not(#product) .slide_area{margin:55px 0;position: relative}
.slide_area{position: relative}
.slide_area .sub_slider{margin: 0;position: inherit}
.slide_area .sub_slider .slide_item{position: relative}
.slide_area .sub_slider .slide_item h3{position: absolute;left: 0;width: 100%;text-align: center; }
.slide_area .sub_slider .slide_item {margin:0}
.slide_area .sub_slider .slide_item img {width: calc(100% - 27px);margin: 0 auto}
.slide_area .sub_slider .slide_product_item{text-align: center;}
.slide_area .sub_slider .slide_product_item img {width: calc(100% - 27px);margin: 0 auto}
.slide_area .sub_slider .slide_product_item h3,.slide_area .sub_slider .slide_product_item span{color: rgba(0,121,206,1.00)}


.slide_area .sub_slider .subprev,.slide_area .sub_slider .subnext{position: absolute;top:calc(50% - 43px);transform: translateY(-50%);border: 0;background:rgba(255,255,255,1.00);height: 80px;width: 80px;color: rgba(0,121,206,1.00);display: flex;justify-content: center;align-items: center}
.slide_area .sub_slider .subprev img,.slide_area .sub_slider .subnext img{width: 9px!important}
.slide_area .sub_slider .subprev{left: 0}
.slide_area .sub_slider .subnext{right: 0}
.slide_area .sub_slider .subprev:hover,.slide_area .sub_slider .subnext:hover{cursor: pointer;}
.slide_area .sub_slider .slick-track .slick-track{display: none}
.product_area a.default_button{margin: 0 auto}

@media screen and (min-width: 1200px){
.slide_area .sub_slider .slide_product_item h3{font-size: 1.7rem;margin: 25px 0 10px}
	.slide_area .sub_slider .slide_product_item span{font-size: 1.2rem;}
}	

@media screen and (min-width: 992px) and (max-width: 1199px){
.slide_area .sub_slider .slide_item h3{bottom:6%;font-size: 1.5rem }
.slide_area .sub_slider .slide_product_item h3{font-size: 1.7rem;margin: 25px 0 10px}
.slide_area .sub_slider .slide_product_item span{font-size: 1.2rem;}

}	

@media screen and (max-width: 1300px){
.slide_area .sub_slider{width: 85%;margin: 0 auto !important}

}	

@media screen and (min-width: 768px) and (max-width: 991px){
.slide_area .sub_slider .slide_item h3{bottom:5%;;font-size: 1.2rem  }
.slide_area .sub_slider .slide_product_item h3{font-size: 1.4rem;margin: 12px 0 5px}
.slide_area .sub_slider .slide_product_item span{font-size: 1rem;}

}

.global_business_area .business_item_area .business_item .business_item_info span{color: rgba(255,255,255,1.00)}
/*
@media screen and (max-width: 767px){
.slide_area .sub_slider .slide_item h3{bottom:5%;;font-size: 3.5vw  }
.slide_area .sub_slider .subprev,.slide_area .sub_slider .subnext{height: 50px;width: 50px;}
.slide_area .sub_slider .slide_product_item h3{font-size: 3.5vw;margin: 12px 0 5px}
.slide_area .sub_slider .slide_product_item span{font-size: 1.5vw}
}
*/

.global_business_area{padding:90px 0px 30px;background: rgba(255,255,255,1.00) }
.global_business_area p{margin: 31px 0 50px}
.global_business_area .global_business_map{width: 80%;margin: 0 auto}

.global_business_area .business_item_area{margin-top: 100px}
.global_business_area .business_item_area .business_item{position: relative}
.global_business_area .business_item_area .business_item .business_item_info{width: 100%;color: rgba(255,255,255,1.00);position: absolute;left: 0;z-index: 2}
.global_business_area .business_item_area .business_item .business_item_info .sub_title{margin-bottom: 80px}
.global_business_area .business_item_area .business_item .business_item_info p{margin: 0}
.global_business_area .business_item_area .business_item .business_item_link{position: absolute;bottom:-30px;left:50%;transform: translateX(-50%);z-index: 2;background: #FFF}

.contact_area{position: relative;font-family: ryo-gothic-plusn, sans-serif;}
.contact_area .contact_link{position: absolute;left:50%;transform: translateX(-50%);z-index: 5;background: #FFF}

@media screen and (min-width: 768px){
.contact_area .contact_link{bottom: -45px}
.global_business_area .business_item_area .business_item .business_item_info{top:150px;}
.global_business_area .business_item_area .business_item .business_item_info .sub_title{margin-bottom: 80px}
.global_business_area{transform: translateY(-65px);}
}
@media screen and (max-width: 767px){
.contact_area .contact_link{bottom: -30px}
.global_business_area .business_item_area .half_space{margin: 0 0 50px}
.global_business_area .business_item_area .business_item .business_item_info{top:60px;}
.global_business_area .business_item_area .business_item .business_item_info .sub_title{margin-bottom: 30px}
.global_business_area .business_item_area .business_item .business_item_info p{margin: 0 1em}
}

footer h2{font-family: ryo-text-plusn, serif;}

.footer_area{background:rgba(34,34,34,1.00);position: relative}

.footer_area .footer_navi ul a{color: rgba(255,255,255,1.00);display: flex;align-items: center;transition: .2s}
.footer_area .footer_navi ul a:hover{color: rgba(255,255,255,.8);}
.footer_area .footer_navi ul > li  {margin-bottom: 2em}

.footer_area .footer_navi ul > ol > li:not(:last-of-type){margin-bottom: 1em}
.footer_area .footer_navi ul > ol > li a::before{content: ">";display: block;margin-right: 3.2px;color:rgba(255,255,255,1.00);width: 1em;text-align: center}
@media screen and (min-width: 768px){
.footer_area .footer_navi{display: flex}
.footer_area{padding: 120px 0}
.footer_area .footer_navi{display: flex}
.footer_area .footer_navi ul{width: 25%}
.footer_area .footer_navi ul > li a{font-size: 1.4rem}
	.footer_area .footer_navi ul > ol > li{transform: translateX(.15em);}
.footer_area .footer_navi ul > ol > li a{font-size: 1.2rem}
.footer_area .footer_navi ul > ol > li a::before{transform: scale(0.5,0.87) translateX(.1em);}
}
@media screen and (max-width: 767px){
footer .section_option_sub{padding-bottom:70px }
.footer_area{padding: 60px 20px}
.footer_area .footer_navi ul{width: 100%}
	.footer_area .footer_navi ul > ol {margin-bottom: 2em}
.footer_area .footer_navi ul > ol > li a::before{transform: scale(0.5,0.87) translateX(.2em);}
}



/*ir*/
.rv_list{margin-bottom: 30px}

.history_title{padding:41px 0;text-align: center;border-bottom:1px solid rgba(136,136,136,1.00);border-top:1px solid rgba(136,136,136,1.00);position: relative}
.history_title h2{font-size: 1.7rem;margin: 0;font-family: ryo-gothic-plusn, sans-serif;}
.history_title button{position: absolute;right:40px;top:50%;transform: translateY(-50%) scale(1.2,0.5) rotate(0);border: none;background-color: inherit;font-size: 1.5rem;color: rgba(34,34,34,1.00);transition: .2s}
.rv_list.pull .history_title button{transform: translateY(-50%) scale(1.2,0.5) rotate(180deg);}

.ir_list{display: none;}
.ir_list .ir_item ul li a {display: flex;align-items: center;justify-content: center;background: rgba(239,240,242,1.00);}
.ir_list .ir_item ul li a img{margin-right: .5em}
.ir_list .ir_item h3{border-bottom: 1px solid rgba(217,217,217,1.00) }
@media screen and (min-width: 768px){

.ir_list {margin:111px 0 0 }
.ir_list .ir_item:not(:last-of-type){margin:0 0 80px }
.ir_list .ir_item h3{font-size: 2rem;margin: 0 0 24px;padding-bottom: 20px;}
.ir_list .ir_item ul {display: flex}
.ir_list .ir_item ul li{width:48%; }
.ir_list .ir_item ul li:nth-of-type(2n){margin-left: 4%}
.ir_list .ir_item ul li a{font-size: 1.5rem;padding: 30px 15px;font-family: ryo-gothic-plusn, sans-serif;}
}
@media screen and (max-width: 767px){
.ir_list {margin:50px 0 0 }
.ir_list .ir_item:not(:last-of-type){margin:0 0 40px }
.ir_list .ir_item ul li{margin-bottom: 1em}
}

/*info*/
#archive_wrap #main dl {border-bottom: 1px solid rgba(217,217,217,1.00);font-family: ryo-gothic-plusn, sans-serif;}
#archive_wrap #main dl dt {display: flex;align-items: center;font-size: 1.5rem}
#archive_wrap #main dl dt span{display: block;background:rgba(239,240,242,1.00);text-align: center; }
#archive_wrap #side .select{border-top:1px solid rgba(136,136,136,1.00);border-bottom:1px solid rgba(136,136,136,1.00);font-family: ryo-gothic-plusn, sans-serif;}
#archive_wrap #side .select .active_select{display: block;border-bottom: 1px solid rgba(239,240,242,1.00);display: flex;align-items: center;justify-content: space-between}
#archive_wrap #side .select .active_select button{transform:scaleY(.6) scale(1.2,1) rotate(0);;border: none;background-color: inherit;transition: .2s}
#archive_wrap #side .select.pull .active_select button{transform:scaleY(.6) scale(1.2,1) rotate(180deg);}
#page_nav ul {display: flex;justify-content: center;align-items: center}
#page_nav ul li a{display: flex;justify-content: center;align-items: center}

#page_nav ul li.active a{background: rgba(0,121,206,1.00);border-radius: 50%;color: rgba(255,255,255,1.00);transition: .2s}
#page_nav ul li.active a:hover{background: rgba(0,121,206,.8);}
#page_nav ul li.pre a,#page_nav ul li.next a{color:rgba(0,121,206,1.00);background:rgba(239,240,242,1.00) }

#archive_wrap #side ul{display: none}

@media screen and (min-width: 768px){
#archive_wrap{display: flex}
#archive_wrap #main{width: calc(100% - 314px)}
#archive_wrap #main dl {padding:0 0 28.5px;margin:0 0 28.5px}
#archive_wrap #main dl dt .time{width: 150px;margin-right:20px }
#archive_wrap #main dl dt span{width: 100px;padding: 10px;font-size: 1.2rem}
#archive_wrap #side{width: 232px;margin-left: 82px}
#archive_wrap #main dl dd h3 {margin: 20px 0 0}
#archive_wrap #main dl dd h3 a{font-size: 1.7rem}
#archive_wrap #side h3{margin: 0 0 19.5px;font-size: 2.1rem}
#archive_wrap #side .selec#archive_wrap #sidet{}
#archive_wrap #side .select .active_select{padding: 20px 0;font-size: 1.5rem;}
#archive_wrap #side ul{margin: 22.5px 0 30.5px}
#archive_wrap #side ul li a{line-height: 2em;font-size: 1.4rem}
#page_nav {margin-top: 126px}
#page_nav ul li a{font-size: 1.5rem}
#page_nav ul li.active a,#page_nav ul li.pre a,#page_nav ul li.next a  {width: 50px;height: 50px;  }
#page_nav ul li.pre{margin-right: 35px}
#page_nav ul li.next{margin-left: 35px}
#page_nav ul li:not(.pre):not(.next){margin:0 15px }
	#page_nav ul li.pre img,#page_nav ul li.next img{width:8px }
}
#info #archive_wrap #main dl dd h3{font-family: ryo-gothic-plusn, sans-serif}
#info_title{font-family: ryo-gothic-plusn, sans-serif;}
#info_title #times{display: flex;align-items: center;font-size: 1.5rem}
#info_title #times #cats{display: block;background:rgba(239,240,242,1.00);text-align: center; }
#info_comment{border-bottom:  1px solid rgba(217,217,217,1.00) }
#single_nav a{display: flex;align-items: center;color: rgba(0,121,206,1.00);font-family: ryo-gothic-plusn, sans-serif;}
#single_nav span{display: block;transform: translateY(-0.1em) scale(0.5,1);margin-right: .5em}
@media screen and (min-width: 768px){
#info_title{margin-bottom: 50px}
#info_title #times{font-size: 1.5rem}
#info_title #times #days{width: 150px;margin-right:20px }
#info_title #times #cats{width: 100px;padding: 10px;font-size: 1.2rem}
#info_title h1{font-size: 2.1rem;margin: 20px 0 0}
#info_comment{padding-bottom:60.5px}
#info_comment p{font-size: 1.5rem}
#single_nav{margin-top: 60.5px}
#single_nav a{font-size: 1.5rem}
}

.entry_area h2{color:rgba(0,121,206,1.00);text-align: center;letter-spacing: .2em }
.entry_area dl,.entry_area dl dt,.entry_area dl dd{margin: 0;font-family: ryo-gothic-plusn, sans-serif;}
.entry_area dl{border-top: 1px solid rgba(217,217,217,1.00) ;border-right: 1px solid rgba(217,217,217,1.00) }
.entry_area dl dt,.entry_area dl dd{padding: .7em 1.3em;border-bottom: 1px solid rgba(217,217,217,1.00);border-left: 1px solid rgba(217,217,217,1.00) }
.entry_area dl dt{background:rgba(239,240,242,1.00) }

.entry_area .entry_link{border: none; background-color: inherit;position: relative}
.entry_area .entry_link a{display: block;text-align: center;color: rgba(252,252,252,1.00);background-color:rgba(0,121,206,1.00);transition: .2s}
.entry_area .entry_link a:hover{background-color:rgba(0,121,206,.8);}
.entry_area .entry_link::after{content: "\f054";top: 50%;right: 30px; position: absolute; transform: translateY(-50%) translateX(0); color: rgba(255,255,255,1.00);font-family: "Font Awesome 5 Free";z-index: 10;transition: .2s;font-weight: 900;}



.entry_area p{text-align: center}
@media screen and (min-width: 768px){
.entry_area{margin-top: 130px}
.entry_area:not(:last-of-type){margin-bottom: 130px}
.entry_area h2{margin: 0 0 43px}
.entry_area dl{display: flex;align-items: stretch;flex-wrap: wrap; font-size: 1.5rem}
.entry_area dt{width:190px }
.entry_area dd{width:calc(100% - 190px) }
.entry_area .entry_link{width: 600px;margin: 50px auto 0;display: block }
.entry_area .entry_link a{padding: 15px;font-size:2rem}
.entry_area p{font-size:1.6rem }
}

@media screen and (max-width: 767px){
.entry_area{margin-top: 60px}
.entry_area:not(:last-of-type){margin-bottom: 60px}
.entry_area h2{margin: 0 0 25px}
.entry_area .entry_link{width: 80%;margin: 25px auto 0}
.entry_area .entry_link a{padding: 1.5em;font-size:3.5vw}
}




/*voice*/
.voice_check_wrap .voice_check{display: flex}
.voice_check_wrap .voice_check .voice_img,.voice_check .voice_profile{width: 50%;padding-left: 10px}
.voice_check_wrap .voice_check .voice_img,.voice_check .voice_profile h3{margin: 0 0 10px;font-size: 2rem}
.voice_check_wrap .voice_check .voice_img,.voice_check .voice_profile p{margin: 0;font-size: 1.4rem}
.voice_check_wrap a{text-align: center;display: block;margin:20px auto 0;color: rgba(0,121,206,1.00)}

@media screen and (min-width: 768px){
.voice_check_wrap {margin-top: 70px}	
}

@media screen and (max-width: 767px){
.voice_check_wrap {margin-top: 40px}
.voice_check_wrap .voice_check:not(:last-of-type){margin-bottom: 2em}
}


.profile_area{display: flex}
.profile_area .profile_area_inner,.profile_area .profile_area_img{width: 50%}
.profile_area .profile_area_inner{display: flex; flex-direction: column;;justify-content: space-between;padding-right: 10px}
.profile_area .profile_area_inner h3,.profile_area .profile_area_inner p{margin: 0}
.profile_area .profile_area_inner p.proflie_case{padding-left: 1em;border-left: 1px solid rgba(217,217,217,1.00)}
.profile_area .profile_area_img img{width: 100%}
@media screen and (min-width: 768px){
.sub_container.mgt{margin:270px 0 0 }
.profile_area .profile_area_inner h3{font-size: 2.6rem;}
.profile_area .profile_area_inner p{font-size: 1.4rem;}

	
}
@media screen and (max-width: 767px){

}

.profile_area_info h4,.profile_area_option h5{color: rgba(0,121,206,1.00);line-height: 1.5em}
.profile_area_info p,.profile_area_option p{margin: 0}
.profile_area_option{background: rgba(226,235,255,1.00) }

@media screen and (min-width: 768px){
.proflie_infomation{margin-top: 270px }
.sub_container:not(:last-of-type){margin-bottom: 130px }
.profile_area_info h4,.profile_area_option h5{margin: 0 0 25px;font-size: 1.8rem}
.profile_area_info p,.profile_area_option p{font-size: 1.3rem}	
.profile_area_info,.profile_area_option{margin-top:60px}
.profile_area_option{padding:37px 30px;}
}
@media screen and (max-width: 767px){
.proflie_infomation{margin-top: 130px }
.sub_container:not(:last-of-type){margin-bottom: 60px }
.profile_area_info h4,.profile_area_option h5{margin: 0 0 1em;font-size: 14vw}
.profile_area_info,.profile_area_option{margin-top:30px}
.profile_area_option{padding:1.5em;}
}

.block_wrap .block_flex{display: flex}
.block_wrap .block_head{padding-bottom: 5px }
.block_wrap .block_foot{padding-top: 5px }
.block_wrap .block_left{padding-right: 5px}
#form_area{font-family: ryo-gothic-plusn, sans-serif;}
#form_area dl{border-top: 1px solid rgba(217,217,217,1.00);}

#form_area dt,#form_area dd{margin: 0;;border-bottom: 1px solid rgba(217,217,217,1.00)}
#form_area dt{background: rgba(239,240,242,1.00)}
#form_area dt span{color: rgba(193,47,44,1.00);font-size: 1.2rem}
#form_area dd .select{overflow: hidden;position: relative;}
#form_area dd .select::before{content: "\f107";font-family: "Font Awesome 5 Free";display: block;pointer-events: none;position: absolute;top:50%;right:22px;transform: translateY(-50%);font-weight: 600}
#form_area dd .select select{cursor: pointer;appearance: none;-webkit-appearance: none;}
#form_area dd .select select::-ms-expand{ display: none;}
#form_area dd input,#form_area dd select,#form_area dd textarea{border: 1px solid rgba(217,217,217,1.00)}
#form_area dd .radio ul{display: flex}
#form_area dd .radio ul li{position: relative;}

#form_area dd .radio ul li input{opacity: 0;position: absolute}
#form_area dd .radio ul li .check{display: flex;align-items: center;position: relative}
#form_area dd .radio ul li .check::after{position: absolute;content: "";width: 30px;height: 30px;display: block;border:1px solid rgba(205,214,221,1.00);top:0;left: 0;z-index: -1;border-radius: 50%}
#form_area dd .radio ul li input + .check::before{content: "";width: 10px;height: 10px;background: rgba(255,252,252,1.00);display: block;border-radius: 50%;transition: .2s;margin: 10px 20px 10px 10px;}
#form_area dd .radio ul li input:checked + .check::before{background: rgba(0,121,206,1.00);}
#form_area dd .zip_area .zip{margin-right: 10px}
#form_area dd .zip_area .zip2{margin-left: 10px}
#form_area dd .zip_area .zip_check{border: solid 1px rgba(34,34,34,1.00);margin-left: 16.5px}
#form_area dd .file .file_info{line-height: 1.5em}
#form_area dd .file .file_info:first-of-type{margin-bottom: 35px}
#form_area dd .file .file_info .file_select label input{position: absolute;opacity:0}
#form_area dd .file .file_info .file_select label{cursor:pointer;display: block;border: solid 1px rgba(34,34,34,1.00);margin-left: 36.5px}
#form_area dd textarea{width: 100%;height: 15em;line-height: 1.5em;}

#form_area #check_privacy{display: flex;align-items: center;justify-content: center}
#form_area #check_privacy input[type="radio"]{position: absolute;opacity: 0}
#form_area #check_privacy input[type="checkbox"]{position: absolute;opacity: 0} 
#form_area #check_privacy .checks{width: 30px;height: 30px;margin-right: .5em}
#form_area p{text-align: center}
#form_area #privacy{border: 1px solid rgba(112,112,112,1.00)}

#form_area #privacy_scroll{width: 98%;overflow-y: scroll;margin:0 auto;height: 8em;margin: 1em auto;display: block}

#form_area #privacy_scroll p{margin: 0 1em}


@media screen and (min-width: 768px){
#form_area dl {display:flex;flex-wrap:wrap;font-size: 1.5rem}
#form_area dt{width: 350px}
#form_area dd{width: calc(100% - 350px)}
#form_area dt,#form_area dd{padding: 20px;}
#form_area dd{padding: 20px;padding-right: 0;}
#form_area dt{display: flex;align-items: center;justify-content: space-between}
#form_area dd .select{width: 340px}
#form_area dd .radio ul li:first-of-type{margin-right: 63px}

#form_area dd input[type="text"]:not(.zip):not(.zip2):not(.wide) {width: 250px}
#form_area dd input[type="tel"],#form_area dd input[type="email"]{width: 410px}	
#form_area dd input.wide{width: 100%}	
#form_area dd select {width: 340px}
#form_area dd .zip_area{display: flex;align-items: center}
#form_area dd .zip_area input.zip{width: 130px}
#form_area dd .zip_area input.zip2{width: 180px}
#form_area dd .zip_area .zip_check{margin-left: 16.5px;font-size: 1.2rem;font-weight: 600}
#form_area dd .zip_area .zip_check{padding: 18px 28px}

#form_area dd .file .file_info{display: flex;}
#form_area dd .file .file_info .file_select label{padding: 14px 28px;font-size: 1.2rem;font-weight: 600 ;}
#form_area #check_privacy{font-size: 1.5rem;margin: 40px 0}
#form_area p{font-size: 1.5rem;margin: 60px 0 40px}
#form_area #privacy{font-size: 1.5rem;width: 80%;margin: 0 auto}
#form_area button input{font-size: 1.5rem}
#form_area dd input,#form_area dd select,#form_area dd textarea{padding: 15px;font-size: 1.5rem;}

}




/*
::-webkit-scrollbar{width: 10px;}
::-webkit-scrollbar-track{background:rgba(239,240,242,1.00);border: none;border-radius: 10px;box-shadow: inset 0 0 2px #777; }
::-webkit-scrollbar-thumb{background:rgba(51,51,51,1.00);border-radius: 10px;box-shadow: none;}
*/

body{position: relative}



.privacy_area{}
.privacy_area .privacy_list_bace{counter-reset: number;font-family: ryo-gothic-plusn, sans-serif;}
.privacy_area .privacy_list_bace p{padding: 50.5px 0 30.5px;border-bottom: 1px solid rgba(217,217,217,1.00);display: flex}
.privacy_area .privacy_list_bace p::before{counter-increment: number;content: counter(number) ".";display: inline-block;width: 2em}
.privacy_area .privacy_list_bace p span{display: block;width: calc(100% - 2em)}
.privacy_area p{margin: 0}
@media screen and (min-width: 768px){
#privacy_area p{font-size: 1.5rem}
}


.swipe{overflow-X: scroll;-webkit-overflow-scrolling: touch;
    white-space: nowrap;}

.swipe::-webkit-scrollbar {
 display: none;
}
@media screen and (min-width: 768px){
.vsp{display: none}
}

.js-tab-wrap{font-family: ryo-gothic-plusn, sans-serif;}
.js-tab-wrap ul li{text-align: center}



.js-tab-wrap ul{display: flex;justify-content: space-between;margin-bottom:40px }
.js-tab-wrap ul li{padding: 13px 10px;position: relative}
.js-tab-wrap ul li:not(.current){background:rgba(239,240,242,1.00);border-bottom: 6px solid rgba(255,255,255,1.00)}
.js-tab-wrap ul li.current{background-color: rgba(69,69,69,1.00);color: rgba(255,255,255,1.00);border-bottom: 6px solid rgba(0,121,206,1.00)}

.js-tab-wrap.ps1 {overflow: auto;}

.js-tab-wrap.ps1 ul li{width: calc( (100% - 7px) / 8)}
.js-tab-wrap.ps1 table tr:not(:first-of-type) td:nth-last-of-type(-n+7){text-align: center; }
.js-tab-wrap.ps2 table td{width: 12.5%}
.js-tab-wrap.ps2 ul li{width: calc( (100% - 1px) / 2)}
.js-tab-wrap.ps2 table tr:not(:first-of-type) td:not(:first-of-type){text-align: center; }
.js-tab-wrap.ps2 .table_info:not(:last-of-type){margin-bottom:35px }

.js-tab-wrap .js-tab-contents table td,.js-tab-wrap .js-tab-contents table th{font-weight: 300}
.js-tab-wrap .js-tab-contents table td:not(.item_info),.js-tab-wrap .js-tab-contents table th{padding: 14px 8px;}
.js-tab-wrap .js-tab-contents table tr:first-child td:not(.item_info),.js-tab-wrap .js-tab-contents table tr:first-child th{font-size: 1.4rem;vertical-align: center;background: rgba(217,217,217,1.00)}
.js-tab-wrap .js-tab-contents table tr:not(:first-child) td,.js-tab-wrap .js-tab-contents table tr:not(:first-child) th{font-size: 1.3rem;vertical-align: top}
.js-tab-wrap .js-tab-contents table tr:first-child td:not(:last-of-type),.js-tab-wrap .js-tab-contents table tr:first-child th{border-right:1px solid rgba(239,240,242,1.00)}
.js-tab-wrap .js-tab-contents table tr:not(:first-child) td:not(:last-of-type),.js-tab-wrap .js-tab-contents table tr:not(:first-child) th{border-right:1px solid rgba(217,217,217,1.00)}
.js-tab-wrap .js-tab-contents table tr:not(:first-child) td,.js-tab-wrap .js-tab-contents table tr:not(:first-child) th{border-bottom:1px solid rgba(217,217,217,1.00)}
.js-tab-wrap .js-tab-contents table td.item_info{font-size: 1.2rem !important;padding: 7px 8px;background: rgba(239,240,242,1.00);vertical-align: center}
.js-tab-wrap .js-tab-contents table td img{margin: auto}

.js-tab-wrap .js-tab-contents table td span.blue,.table_option p span.blue{color:rgba(0,121,206,1.00) }
.js-tab-wrap .js-tab-contents table td span.yellow,.table_option p span.yellow{color: rgba(255,196,0,1.00);font-size: 1.6rem}
.js-tab-wrap .js-tab-contents table td span.green,.table_option p span.green{color:rgba(81,226,131,1.00)}
.js-tab-wrap .js-tab-contents table td span.cap{font-size: 1.2rem;margin-left: 10px}

.table_option{margin-top: 35px;}
.table_option p{font-size: 1.4rem;margin: 0	}
.table_option p span{display: inline-block;margin-right: .5em}

.js-tab-contents {
	display: none;
}
.js-tab-contents.current {
	display: block;
}

.sub_commnet{margin-top: 60px}
.sub_commnet h3,.search_title h3{margin: 0 0 22px;font-size:1.6rem;display: flex;align-items: center}
.sub_commnet h3::before,.search_title h3::before{content: "";height: 20px;width: 5px;background:rgba(34,34,34,1.00);margin-right: 14px;display: inline-block}
.sub_commnet p{margin: 0;font-size:1.4rem }

/*
.swipe{overflow-X: scroll;-webkit-overflow-scrolling: touch;
    white-space: nowrap;}

.js-tab-wrap.swipe ul{width: 1175px}
*/

.swipe::-webkit-scrollbar {
 display: none;
}
@media screen and (min-width: 768px){
.vsp{display: none}
}